Subject: GET LOAN

From: "OCEANIC LOAN SERVICE" <[email-masked]>
Date: Tue, 16 Nov 2010 21:43:16 +0100

We are Oceanic Loan service, we are registered and guaranteed loan company
in the  Italy, and we give out loans to individuals, companies, government
establishments, churches and business organizations. Are you in need of a
loan for any purpose? Are you in a financial problem? Do you need
financial solution? Oceanic loans Service is the solution to all your
financial problems, our loans are easy, cheap, and quick. Contact us today
for that loan that you desire, we can arrange any loan to suit your budget
at only 3% interest rate,minimum of 5,000euros to maximum of 3 million
euros If interested, contact us immediately,

Best Regards
Mrs SIBASTINE TOTTI
Company e mail:[email-masked]